.dashboard {
  display: grid;
  gap: 1rem;
  grid-template-columns: repeat(3, minmax(0, 1fr));
}

@media (max-width: 768px) {
  .dashboard {
    grid-template-columns: repeat(1, minmax(0, 1fr));
  }
}

.dashboard__item {
  height: 100%;
  background-color: var(--gray-100);
  border-radius: var(--rounded);
  padding: 1.5rem;
  position: relative;
  overflow: hidden;
}

.dashboard__item-heading {
  margin: 0;
  gap: 0.25rem;
}

.dashboard__item-icon {
  position: absolute;
  top: 0;
  right: -2rem;
  height: 96px;
  width: 96px;
  opacity: 0.2;
}
